/*MPC : smc1.CSS*/

/* TEXT ELEMENTS */


body 
	{
	background-color: #ffffff; 
	font-family: arial, helvetica, sans-serif;
	font-style: normal; 
	font-weight: normal; 
	font-size: 11pt;
	}


div, span
	{
	font-family: arial, helvetica, sans-serif
	}
	
p 
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal; 
	font-weight: bold; 
	font-size: 11pt; 
 	color: #000080;			 /*--  #008080; --*/ /*-- both turquoise --*/
	}
	
	/*--   Use word e.g. table style --*/
	
table th td
	{
	border: 1px #C0C0C0;
  	padding: 5px;

	}
	
th, td 
	{
  	padding: 3px;
	}
	

table 
	{
  	border-spacing: 3px;
	}
	
	
	
/*-- p style
	{
	font-family:arial, helvetica, sans-serif;
	color: red;
	font-size:11pt;
	} --*/
	
	
	
 /*--
 .border
	{
    border-style: solid;
    border-color: #E40E70;
	border-width: 5px;
	}
--*/
	
		
/*-- table
	{
	bordercolor: #e40e70; 
	width: 5px;
	} --*/
	
	
/*-- p.solid 
	{
	border-color: #e40e70; 
	border-style: solid;
	border-width: 5px;
	}  --*/
	
	
/*--
border
	{
	border: #e40e70; 
	width: 5px;
	}
	p.solid {border-style: solid;}
p
 	{
 	border-style: solid;
 	border-color: #ff0000 #0000ff;
 	} 
	
p.one
 	{
 	border-style:solid;
 	border-width:5px;
 	border-color:#98bf21;
	}
 
	--*/
	
	
	
td
	 {
	 font-family: arial, helvetica, sans-serif;
	 font-style: normal;
	 font-weight: bold; 
	 font-size: 11pt;
	 color: #000080;	   /*--  #058180; --*/    /*-- deep turquoise --*/ 
	 }
	
ul
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	}
	
ol 
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	}
	
li
	 {
	 font-family: arial, helvetica, sans-serif;
	 font-style: normal;
	 font-weight: normal; 
	 font-size: 15pt;
 	 color: #000080;
	 padding: 5px 15px 5px 5px;	
	 } 
	
.listpad
	{
	margin-bottom: 4px
	}
	

.head1
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 18pt;
	color: #000080;	
	} 
	
.head2 
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 15pt;
	color: #000080;
	}

.head3
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13pt;
	color: #000080; 		/* --- color: #008080; --- */	  
	}

h1
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18pt;
	color: #000080;	
	} 

h2 
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15pt;
	color: #000080;
	}
	
h3
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 13pt;
	color: #000080;	
	}
	
	
.footnote
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: lighter;
	font-size: 9pt;
	color: #000080;
	background-color: #C0FFFF;		/* --- pale turquoise --- */
	padding: 0px 0px 0px 0px
	}
	
	
hr
	{
	color: #000080;	
	border-bottom: 1px solid;
	width: 100%;
	background-color: #ffffff; 
	}

/*NAVIGATION*/


a.link, 
a.link:visited
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11pt; 
	color: #000080;					/* --- navy --- */
	text-decoration: none
	}

a:hover
	{
	color: #0000FF;						/* ---  brightblue --- */
	text-decoration: underline
	}

a.bodylink
	{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal; 
	font-size: 15pt;
	color: #000080;						/* --- navy --- */
	text-decoration: underline
	}
a.bodylink:visited
		{
	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal; 
	font-size: 15pt;
	color: #000080;						/* --- navy --- */
	text-decoration: underline
	}
	
a.bodylink:hover
	{
	color: #0000FF;							/* ---  brightblue  --- */
	text-decoration: underline
	}

	

	
	
	